aside {
    display: block;
}

.filters-container {
    --filter-spacing: 1rem;
    display: inline-grid;
    grid-template-columns: 1fr;
    place-content: center;
    place-items: center;
    gap: var(--filter-spacing);
    margin: 0 auto var(--filter-spacing);
    padding: var(--padding-blocks) 0;
}

.filters-title {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: nowrap;
    gap: var(--filter-spacing);
}

.filters-title > h5 {
    margin: 0 !important;
}

.filters-title > i {
    rotate: 90deg;
    color: var(--color-grey-4);
}

.filters {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 0.5rem;
    list-style: none;
    margin: 0;
    padding: 0;
}

.filters > li > .chip {
    --chip-bg-color: var(--color-grey-4);
    --chip-bg-color-hover: var(--color-grey);
    --chip-text-color: var(--color-white);
    --chip-text-color-hover: var(--color-white);
    cursor: pointer;
}

.filters > li.active > .chip {
    --chip-bg-color: var(--color-primary);
    --chip-bg-color-hover: var(--color-primary-alt);
    --chip-text-color: var(--color-primary-contrast);
    --chip-text-color-hover: var(--color-primary-contrast);
}

@media (min-width: 768px) {
    .filters-container {
        --filter-spacing: 2rem;
        grid-template-columns: repeat(2, max-content);
        margin: 0 auto;
    }

    .filters-title {
        flex-direction: row;
    }
    
    .filters-title > i {
        rotate: 0deg;
    }
}